package com.bcxin.ins.third.zzx.yongan;

/**
 * <b>支付回调报文头部块 </b>
 * 
 * @author zxf
 * @date 2018年7月25日 下午18:09:14
 * @注意事项 </b>
 * <b>
 */
public class YAReqHeaderVo {

	private String code;//101-见费出单回调，102-代扣回调
	private String user;//第三方用户名，合作伙伴标记，固定值
	private String ccardbsnstyp;//业务来源，作伙伴标记，固定值
	private String timestamp;//获取当前的unix时间戳
	private String checkcode;//

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getUser() {
		return user;
	}

	public void setUser(String user) {
		this.user = user;
	}

	public String getCcardbsnstyp() {
		return ccardbsnstyp;
	}

	public void setCcardbsnstyp(String ccardbsnstyp) {
		this.ccardbsnstyp = ccardbsnstyp;
	}

	public String getTimestamp() {
		return timestamp;
	}

	public void setTimestamp(String timestamp) {
		this.timestamp = timestamp;
	}

	public String getCheckcode() {
		return checkcode;
	}

	public void setCheckcode(String checkcode) {
		this.checkcode = checkcode;
	}

	@Override
	public String toString() {
		return "YAReqHeadVo{" +
				"code='" + code + '\'' +
				", user='" + user + '\'' +
				", ccardbsnstyp='" + ccardbsnstyp + '\'' +
				", timestamp='" + timestamp + '\'' +
				", checkcode='" + checkcode + '\'' +
				'}';
	}
}
